Subject: RE: IIGS RGB Monitor Spec
From: [email-masked] (Bradley P. Von Haden)
Date: 17 May 1997 15:32:01 -0700
Newsgroups: comp.sys.apple2

[email-masked] (Phil Beesley) wrote:

>I've recently acquired a IIGS [snip] ... I don't expect that an
>RGB display will survive a transatlantic crossing so I'm looking
>for alternatives. Sorry but I don't think I can afford a Second
>Sight card just yet, so it'll have to be a relatively common RGB
>monitor.
>
>I understand that early (slower refresh) NEC Multisync displays
>can be made to work -- are any mods required or do you just need
>an adaptor on the data lead? How about Amiga monitors (always lots
>available here)? Any tips gratefully received.

The main three requirements for a monitor to work with a IIgs that I
know of are:

   analog RGB
   horizontal sync rate of 15.75 kHz
   sync on green

Any other requirements?

Here are some monitors that seemingly meet these requirements:

 - Amiga/Commodore 1084S
 + NEC Multisync I (model JC-1401HMA ???)
 + NEC Multisync II (model JC-1402HMA)
 ? NEC Multisync 2A (model JC-1403HMA)
 - NEC Multisync 3D
 + Sony CPD-1302
 * Sony KV-1311CR (tv/rgb monitor)

     * use personally
     + Redmond Cable suggested as possibilities
     - others have suggested (c.s.a2, Genie, or Delphi)
     ? others have suggested, but official specs not in compliance

No modifications need be made to the above monitors, you just need
the proper cable.  For those not technically inclined, Redmond Cable
(tel: 206-882-2009; fax: 206-883-1430; web:http://www.redcab.com)
should be able to make the cable.

During my surfing, I have found a few sites that provide information
about monitors.  One problem is that some of the techical stats (i.e.
scan rate, dot pitch) are not the same at all of the sites.

   http://dragon.cs.ubc.ca/ftp/local/mueller/amiga/type/15KHzlist
   http://www.nashville.net/~griffin/monitor.html
   http://ramiga.rnet.cgl.com/amiga/faqs/TBOML/main.html
   http://www.hercules.com/monitors/mdb.htm

**** bpvh     Internet: [email-masked]      GEnie: B.VONHADEN ****
**** Posted by an Apple IIgs using my own Proterm 3.1 File Macro ****